<template>
  <div class="404">
    <div class="row m-0 vh-100 justify-content-center align-items-center">
      <div class="col-auto p-5">
        <h1>Pagina no encontrada</h1>
        <router-link :to="{name: 'Login'}">Ir a sitio seguro</router-link>
      </div>
    </div>
  </div>
</template>
